## gretl 2018b

=== debian/changelog ===
gretl (2018b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2018 17:50:48 -0500

gretl (2018a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Mar 2018 09:55:11 -0500

gretl (2017d-4) unstable; urgency=medium

  * cephes/iv.c: Use upstream patch for compilation under glibc 2.27, with
    thanks to Adrian Bunk 				(closes: #892653)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Mar 2018 16:36:55 -0500
