=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 7.0.0), libgtk-3-dev, libglib2.0-dev, libreadline-dev, zlib1g-dev, libxml2-dev, gnuplot-x11, libgmp-dev, libfreetype6-dev, libpng-dev, libblas-dev, liblapack-dev, libxslt1-dev, libmpfr-dev, libfftw3-dev, texlive-base, texlive-latex-base, gfortran, r-base-dev, unixodbc-dev, libgtksourceview-3.0-dev, libcurl4-gnutls-dev | libcurl4-dev, autotools-dev, libjson-glib-dev, mpi-default-dev, mpi-default-bin
+Vcs-Browser: https://salsa.debian.org/edd/gretl
+Vcs-Git: https://salsa.debian.org/edd/gretl.git
 Homepage: http://gretl.sourceforge.net/
 
 Package: gretl
