## gretl 2019c

=== debian/changelog ===
gretl (2019c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jul 2019 21:58:00 -0500

gretl (2019b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 May 2019 16:34:47 -0500
