## gretl 2020d

=== debian/changelog ===
gretl (2020d-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2020 12:21:29 -0500

gretl (2020c-2) unstable; urgency=medium

  * lib/src/printout.c: Apply hot-fix emailed by upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2020 20:22:25 -0500

gretl (2020c-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add Suggests: x13as			(Closes: #962713)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Aug 2020 21:51:21 -0500

gretl (2020b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Apr 2020 16:14:22 -0500

gretl (2020a-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 16:13:09 -0600
