## gretl 2022a

=== debian/changelog ===
gretl (2022a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Feb 2022 08:26:46 -0600

gretl (2021d-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 16:40:05 -0500

gretl (2021c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Aug 2021 07:27:18 -0500

gretl (2021b-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Aug 2021 15:12:01 -0500

gretl (2021b-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/rules: Correct link for docs to gretl-doc package (Closes: #986472)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 May 2021 11:34:48 -0500
