=== debian/rules ===
--- 
+++ 
@@ -167,11 +167,12 @@
 	dh_testroot
         #dh_installdebconf
 	dh_link			
-	dh_installdocs -a	
+	dh_installdocs -a
 	(cd $(debtmp)/usr/share/$(package); 		\
-		ln -s ../doc/$(docpack)/doc . ; 	\
+		rmdir doc;                              \
+	        ln -s ../doc/$(docpack)/doc . ;         \
 		ln -s ../doc/$(docpack)/examples . 	 )
-        #dh_installexamples      
+        #dh_installexamples
         #dh_installmenu
         #dh_installemacsen
         #dh_installpam
