## gretl 2022b

=== debian/changelog ===
gretl (2022b-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2022 14:57:59 -0500
