## gretl 2022c

=== debian/changelog ===
gretl (2022c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Nov 2022 16:10:57 -0500
