=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 			--with-mpi           		\
 			--enable-static			\
 			--enable-shared			\
+			--enable-build-editor		\
 			--disable-rpath			\
 			--disable-sse2			\
 			--disable-avx			\
