## gretl 2023a

=== debian/changelog ===
gretl (2023a-3) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:19:19 -0500

gretl (2023a-2) experimental; urgency=medium

  * debian/rules: Adjust soft-link to examples and docs	(Closes: #1036608)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2023 13:03:12 -0500

gretl (2023a-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 07:13:40 -0600
