=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_update_autotools_config
 	DISPLAY="foo" 					\
 	./configure	--prefix=/usr			\
 			--with-x-12-arima		\
@@ -80,9 +80,9 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
-	-(cd gui && make cleanall)
+	-(cd gui && make clean)
 	-find . -name \*.o -type f | xargs rm -vf 
-	dh_autotools-dev_restoreconfig	
+	dh_update_autotools_config
 	dh_clean build-stamp install-stamp configure-stamp check-stamp
 
 check: build check-stamp
@@ -171,8 +171,8 @@
 	dh_installdocs -a
 	(cd $(debtmp)/usr/share/$(package); 		\
 		rmdir doc;                              \
-	        ln -s ../doc/$(docpack)/doc . ;         \
-		ln -s ../doc/$(docpack)/examples . 	 )
+		ln -s ../doc/$(package)/doc . ;         \
+		ln -s ../doc/$(package)/examples . 	 )
         #dh_installexamples
         #dh_installmenu
         #dh_installemacsen
