## gretl 2023b

=== debian/changelog ===
gretl (2023b-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/control: add alternative BD for libfreetype6-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Sep 2023 14:18:40 -0700

gretl (2023b-2) unstable; urgency=medium

  * debian/rules: Remove empty pkgconfig directory from gretl package
    (with thanks to Helmut Grohne)			(Closes: #1041835)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jul 2023 07:58:28 -0500

gretl (2023b-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Jul 2023 09:34:54 -0500
