=== debian/control ===
--- 
+++ 
@@ -1,18 +1,46 @@
 Source: gretl
 Section: math
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, libglib2.0-dev, libreadline-dev, zlib1g-dev, libxml2-dev, gnuplot-x11, libgmp-dev, libfreetype6-dev, libpng-dev, libblas-dev, liblapack-dev, libxslt1-dev, libmpfr-dev, libfftw3-dev, texlive-base, texlive-latex-base, gfortran, r-base-dev, unixodbc-dev, libgtksourceview-3.0-dev, libcurl4-gnutls-dev | libcurl4-dev, autotools-dev, libjson-glib-dev, mpi-default-dev, mpi-default-bin
+Build-Depends: debhelper-compat (= 12),
+               gfortran,
+               gnuplot-x11,
+               libblas-dev,
+               libcurl4-gnutls-dev | libcurl4-dev,
+               libfftw3-dev,
+               libfreetype-dev | libfreetype6-dev,
+               libglib2.0-dev,
+               libgmp-dev,
+               libgtk-3-dev,
+               libgtksourceview-3.0-dev,
+               libjson-glib-dev,
+               liblapack-dev,
+               libmpfr-dev,
+               libpng-dev,
+               libreadline-dev,
+               libxml2-dev,
+               libxslt1-dev,
+               mpi-default-bin,
+               mpi-default-dev,
+               r-base-dev,
+               texlive-base,
+               texlive-latex-base,
+               unixodbc-dev,
+               zlib1g-dev
 Vcs-Browser: https://salsa.debian.org/edd/gretl
 Vcs-Git: https://salsa.debian.org/edd/gretl.git
 Homepage: http://gretl.sourceforge.net/
 
 Package: gretl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gretl-common (>= ${source:Version}), gnuplot (>= 4.2)
-Recommends: gretl-data, gretl-doc
-Suggests: x13as
+Depends: gnuplot (>= 4.2),
+         gretl-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         gretl-data
+Recommends: gretl-data
 Description: GNU Regression, Econometric & Time-Series Library
  The GNU Regression, Econometric and Time-Series Library (gretl) is a
  software package for econometric analysis.  The package comprises a
@@ -24,10 +52,10 @@
 Package: libgretl1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} 
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libesl0, libgretl0
 Replaces: libesl0, libgretl0
-Description: GNU Regression, Econometric & Time-Series Library -- library package 
+Description: GNU Regression, Econometric & Time-Series Library -- library package
  The GNU Regression, Econometric and Time-Series Library (gretl) is a
  software package for econometric analysis.  The package comprises a
  shared library, a command-line client program, and a graphical client
@@ -55,14 +83,14 @@
 Suggests: gretl (>= ${source:Version})
 Conflicts: gretl (<= 1.2.2-1)
 Replaces: gretl (<= 1.2.2-1)
-Depends: fonts-freefont-ttf, fonts-dejavu, ${misc:Depends}
+Depends: fonts-dejavu, fonts-freefont-ttf, ${misc:Depends}
 Description: GNU Regression, Econometric & Time-Series Library -- scripts package
  The GNU Regression, Econometric and Time-Series Library (gretl) is a
  software package for econometric analysis.  The package comprises a
  shared library, a command-line client program, and a graphical client
  built using GTK+.
  .
- This package provides scripts (included in the gretl sources) which are 
+ This package provides scripts (included in the gretl sources) which are
  used by the main gretl program.
 
 Package: gretl-data
@@ -77,13 +105,13 @@
  shared library, a command-line client program, and a graphical client
  built using GTK+.
  .
- This package provides data sets (included in the gretl sources) which are 
+ This package provides data sets (included in the gretl sources) which are
  used by the main gretl program.
 
 Package: gretl-doc
 Section: doc
 Architecture: all
-Recommends: gretl 
+Recommends: gretl
 Depends: ${misc:Depends}
 Conflicts: gretl (<= 1.2.2-1)
 Replaces: gretl (<= 1.2.2-1)
@@ -93,5 +121,5 @@
  shared library, a command-line client program, and a graphical client
  built using GTK+.
  .
- This package provides documentation and examples included in the gretl 
+ This package provides documentation and examples included in the gretl
  sources.
