=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f 					
 # 							-*- makefile -*-
 # debian/rules file for the Debian/GNU Linux gretl package
-# Copyright 2000 - 2013 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright 2000 - 2023 by Dirk Eddelbuettel <edd@debian.org>
 
 package := $(shell head -1 debian/changelog | awk '{print $$1}')
 sonum   := 1
@@ -141,6 +141,9 @@
 
         # edd 19 Mar 2009  remove fonts deemed non-free
 	rm -vrf debian/$(compack)/usr/share/gretl/fonts
+
+        # edd 24 Jul 2023  remove empty pkgconfig dir (#1041835)
+	find debian/$(package)/usr/lib/pkgconfig -type d -empty -delete
 
         # edd 26 Dec 2007  some lintian silencers
 #	for p in $(package) $(libpack) $(compack); do \
@@ -185,7 +188,7 @@
 	dh_installchangelogs			ChangeLog
 	dh_compress
 	dh_fixperms
-	dh_strip
+	dh_strip --no-automatic-dbgsym
         #dh_suidregister
         #echo "libgretl-1.0 0 libgretl1 (>= ${srcver})" \
         #	> debian/$(libpack).shlibs
@@ -241,4 +244,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
-
