=== debian/changelog ===
gretl (2023c-2.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:18:23 +0000

gretl (2023c-2.1build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:57:23 +0000

gretl (2023c-2.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:47:32 +0000

gretl (2023c-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063320

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 23:38:53 +0000

gretl (2023c-2) unstable; urgency=medium

  * debian/rules: Add '--enable-build-addons' to enable shipping gretl
    addons which will now be part of the gretl-common binary package
  * debian/control: Add several texlive packages to Build-Depends for this

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Feb 2024 11:33:53 -0600

gretl (2023c-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Dec 2023 17:56:59 -0600
