=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 package := $(shell head -1 debian/changelog | awk '{print $$1}')
 sonum   := 1
-libpack := libgretl$(sonum)
-devpack := $(libpack)-dev
+libpack := libgretl$(sonum)t64
+devpack := libgretl$(sonum)-dev
 docpack := $(package)-doc
 datpack := $(package)-data
 compack := $(package)-common
@@ -47,6 +47,7 @@
 			--enable-static			\
 			--enable-shared			\
 			--enable-build-editor		\
+			--enable-build-addons		\
 			--disable-rpath			\
 			--disable-sse2			\
 			--disable-avx			\
@@ -126,7 +127,7 @@
 	cp -vax pixmaps/gretl.xpm debian/gretl/usr/share/pixmaps
 
         # move static libs into dev-package  and binaries into bin package
-	dh_movefiles 	--sourcedir=debian/$(package) -p$(devpack) 
+	dh_movefiles 	--sourcedir=debian/$(package) -p$(devpack)
 	dh_movefiles 	--sourcedir=debian/$(package) -p$(libpack)
         # move docs
         ## dh_movefiles 	--sourcedir=debian/$(package) -p$(docpack)
@@ -188,7 +189,7 @@
 	dh_installchangelogs			ChangeLog
 	dh_compress
 	dh_fixperms
-	dh_strip --no-automatic-dbgsym
+	dh_strip
         #dh_suidregister
         #echo "libgretl-1.0 0 libgretl1 (>= ${srcver})" \
         #	> debian/$(libpack).shlibs
@@ -244,3 +245,4 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
