## gretl 2024a

=== debian/changelog ===
gretl (2024a-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert renaming libraries for 64-bit time_t transition.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Apr 2024 21:59:04 -0700

gretl (2024a-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Apr 2024 10:33:08 -0500

gretl (2023c-3) unstable; urgency=medium

  * debian/rules: Apply patch by Chris Lamb to ensure pdf files are
    produced reproducibly with the source date		(Closes: #1067218)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2024 07:20:07 -0500
