=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 package := $(shell head -1 debian/changelog | awk '{print $$1}')
 sonum   := 1
-libpack := libgretl$(sonum)t64
+libpack := libgretl$(sonum)
 devpack := libgretl$(sonum)-dev
 docpack := $(package)-doc
 datpack := $(package)-data
@@ -23,6 +23,9 @@
 ifneq "$(findstring $(arch), m68k-linux arm-linux)" ""
 cflags	= -O0 -g0 -Wall
 endif
+
+# Request that TeX seed the \today (etc.) from SOURCE_DATE_EPOCH
+export FORCE_SOURCE_DATE = 1
 
 #export DH_VERBOSE=1
 
@@ -189,7 +192,7 @@
 	dh_installchangelogs			ChangeLog
 	dh_compress
 	dh_fixperms
-	dh_strip
+	dh_strip --no-automatic-dbgsym
         #dh_suidregister
         #echo "libgretl-1.0 0 libgretl1 (>= ${srcver})" \
         #	> debian/$(libpack).shlibs
@@ -245,4 +248,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
-
